/**
 * Blocks
*/
h3.block-title, h3.pane-title {
  margin: 0 0 15px;
}
h3.pane-title a {
  color: #000;
}
.pt-b h3.block-title, .pt-b h3.pane-title {
  border-bottom: 3px solid #000;
  padding-bottom: 5px;
}
.pt-u h3.block-title, .pt-u h3.pane-title {
  text-transform: uppercase;
}
.pt-ns h3.block-title, .pt-ns h3.pane-title {
  margin-bottom: 0;
}
.pt-o h3.pane-title span {
  display: inline-block;
  margin-left: -22px;
  background: #e13131;
  padding: 0 20px;
}
.b-bxd.pt-b h3.block-title, .b-bxd.pt-b h3.pane-title {
  border-bottom-color: #fff;
  padding-bottom: 10px;
}
.aw-blk .group-left, .aw-blk .group-right {
  width: auto;
  float: none;
}
.aw-blk .field-name-hyperlinked-title {
  margin-top: 10px;
}
.aw-blk .field-type-entityreference {
  border-top: 1px solid #fff;
  padding-top: 20px;
  margin-top: 20px;
}
.aw-blk .field-type-entityreference .group-left {
  width: 140px;
  float: left;
}
.aw-blk .field-type-entityreference .group-right {
  margin-left: 150px;
}
.aw-blk.wo-ad .field-type-entityreference .group-right {
  margin-top: 10px;
}
.aw-blk .field-name-field-section {
  display: none;
}
.b-bxdh h3.pane-title, .b-bxdh h3.block-title {
  color: #fff;
  border-bottom-color: #fff;
}
.b-bxdh h3.pane-title a {
  color: #fff;
}
.subs-msg {
  color: #008000;
  font-size: 0.875em;
  margin: 8px 0 0;
}
.subs-err, .subs-subs {
  color: #eb1e30;
}
.b-bxd.pt-b h3.pane-title a {
  color: #fff;
}
.aw-blk.wo-ad .field-type-entityreference {
  border-top: none;
  padding-top: 0;
  margin:0;

}
@media only screen and (min-width: 768px) {
  .aw-blk.wo-ad .view-mode-awards {
    margin: 0 -10px;
  }
  .aw-blk.wo-ad .view-mode-awards > .group-left {
    float: left;
    width: 30%;
    padding: 0 10px;
  }
  .aw-blk.wo-ad .view-mode-awards > .group-right {
    float: left;
    width: 70%;
  }
  .aw-blk.wo-ad .field-name-field-story-relation > .node {
    width: 25%;
    float: left;
  }
  .aw-blk.wo-ad .field-type-entityreference > .field-items > .field-item {
    width: 33.33%;
    float: left;
    padding: 0 10px;
    margin-top: 0;
  }
  .aw-blk.wo-ad .field-type-entityreference .group-right {
    margin-left: 0;
  }
  .aw-blk.wo-ad .field-type-entityreference .group-left {
    float: none;
    width: auto;
  }
}
@media only screen and (min-width: 1024px) {
  .sup-blk h3.block-title, .sup-blk h3.pane-title {
    margin-bottom: 15px;
  }
  .aw-blk .field-type-entityreference .group-left {
    width: 165px;
  }
  .aw-blk .field-type-entityreference .group-right {
    margin-left: 185px;
  }
  .aw-blk.wo-ad .view-mode-awards > .group-left {
    width: 40%;
  }
  .aw-blk.wo-ad .view-mode-awards > .group-right {
    width: 60%;
  }
 }
